» Ubuntu » Balíky

Error

two or more packages specified (libmocha-ruby raring)